Mailinglist Archive: opensuse-buildservice (351 mails)

< Previous Next >
[opensuse-buildservice] kdesvn 0.14.1 incompatible with svn 1.5.0
  • From: Philippe Andersson <pan@xxxxxxxxxxxxx>
  • Date: Wed, 09 Jul 2008 18:26:55 +0200
  • Message-id: <4874E6CF.1010907@xxxxxxxxxxxxx>
Hello list,

I installed the following RPM offered on the BuildService:

- kdesvn-0.14.1-8.1.x86_64.rpm
- kdesvn-kiosvn-0.14.1-8.1.x86_64.rpm

Unfortunately, this version of kdesvn is broken and crashes with a SIGSEGV when you try and access a working copy created with the svn 1.5.0 client with it.

According to the kdesvn author, this problem has been fixed in kdesvn 0.14.4. To quote him:

In latest version of kdesvn (0.14.4) this problem is fixed (misuse of subversion lib) but I didn't build it for opensuse this moment.

Could you please consider building new RPMs for version 0.14.4 ?

(I'm interested in x86_64 builds for OpenSuSE 10.3, if this matters).

TIA

Cheers. Bye.

Ph. A.

--

*Philippe Andersson*
Unix System Administrator
IBA Particle Therapy |
Tel: +32-10-475.983
Fax: +32-10-487.707
eMail: pan@xxxxxxxxxxxxx
<http://www.iba-worldwide.com>


The contents of this e-mail message and any attachments are intended solely for the recipient (s) named above. This communication is intended to be and to remain confidential and may be protected by intellectual property rights. Any use of the information contained herein (including but not limited to, total or partial reproduction, communication or distribution of any form) by persons other than the designated recipient(s) is prohibited. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. E-mail transmission cannot be guaranteed to be secure or error-free. Ion Beam Applications does not accept liability for any such errors. Thank you for your cooperation.
< Previous Next >